Subject: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Feb 2018 08:26:50 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Wed, 21 Feb 2018 18:15:10 -0800
> Cc: Alp Aker <[email-masked]>, [email-masked]
> 
> Speaking of the manual, I didn't see the documentation change appear
> on master, so I cannot comment as to whether or not it makes the
> actual behavior more apparent.

I fixed the documentation on the emacs-26 branch, so you can look it
up there, or you can wait for it to be merged to master sometime soon.

Thanks.

P.S. So is it okay to close this bug report now?